@charset "utf-8";
/* overrides css/main.css EN */

.box_f1 h4.vp {background: url(../img/etape_en/en-vp.png) no-repeat 0 0; width:228px; height:45px; margin: 0 0 0 -17px;}
.box_f1 h4.infos_sup {background: url(../img/etape_en/en-infos_sup.png) no-repeat 0 0; width:308px; height:45px; margin: 0 0 0 -17px;}
.box_f1 h4.vc {background: url(../img/etape_en/en-vc.png) no-repeat 0 0; width:258px; height:45px; margin: 0 0 0 -17px;}
.box_f1 h4.vp2 {background: url(../img/etape_en/en-vp2.png) no-repeat 0 0; width:258px; height:45px; margin: 0 0 0 -17px;}
/* only fr img
.box_f1 h4.v {background: url(../img/etape_en/en-v.png) no-repeat 0 0; width:208px; height:45px; margin: 0 0 0 -17px;}
*/

.box_f1 .line.pad3 input[type="submit"] { margin-left:97px; width:94px; background:url(../img/etape_en/en-btn_envoyer.png) no-repeat 0 0;}
